Subject: Quarterly Gardening Bulletin

From: Bill Terrill <[email-masked]>
Date: Sat, 4 Mar 95 15:28:53 -0500

My wife has just sent the 1st issue of the Illiana Garden Bulletin to the
Typesetters. It is a quarterly factual information source and source of sources
available by subscription. If anyone is interested in subscribing please contact
me via E-mail. Cost is $10.00 per year (4 issues). The central theme of the
quarterly is based upon gardening in the states that neighbor Lake Michigan.